@charset "utf-8";

/*
	Nom: estils-capsaleres.css
	Actualitzat: 2008-05-31
	Per: Oscar Sanchez Casamitjana
*/

/*-- Capçalera home
------------------------------------------------------------------------- */
div.capsalera-especial {
	height: 245px;
	margin-bottom: -35px;
}
	div.capsalera-especial div.grafic {
		overflow: hidden;
	}
	div.capsalera-especial div.fons-columnes {
		position: relative;
		margin-top: -43px;
	}
		div.capsalera-especial div.fons-columnes div.col {
			float: left;
			margin-right: 1.2%;
			width: 32.1%;
		}
		div.capsalera-especial div.fons-columnes div.final {
			margin-right: 1%;
		}
			div.capsalera-especial div.fons-columnes div.col div.esq,
			div.capsalera-especial div.fons-columnes div.col div.dre {
				float: left;
				height: 100px;
				width: 50%;
				width: 49.9%;
			}
			div.capsalera-especial div.fons-columnes div.col div.esq {
				background: transparent url('../img/c-a-columna.png') no-repeat top left;
			}
			div.capsalera-especial div.fons-columnes div.col div.dre {
				background: transparent url('../img/c-a-columna.png') no-repeat top right;
			}


/*-- Capçaleres interiors
------------------------------------------------------------------------- */
div.capsalera-gran,
div.capsalera-mitjana,
div.capsalera-petita {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: relative;
	padding-bottom: 16px;
}
	div.capsalera-gran h2,
	div.capsalera-mitjana h2,
	div.capsalera-petita h2 {
		color: #bd2c10;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 200%;
		line-height: 1;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	div.capsalera-gran h2,
	div.capsalera-mitjana h2,
	div.capsalera-petita h2,
	p.fil-ariadna {
		width: 67%;
	}
	div.capsalera-gran div.grafic,
	div.capsalera-mitjana div.grafic,
	div.capsalera-petita div.grafic {
		position: absolute;
		right: 0;
		top: 0;
	}
	div.capsalera-mitjana p.subtitol,
	div.capsalera-petita p.subtitol {
		color: #505050;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 142%;
		margin: -4px 0 0 0;
		padding: 0;
	}

div.capsalera-gran {
	background-image: url('../img/fons-cap-gran.gif');
	padding-top: 52px;
}
	div.capsalera-gran h2 {
		color: #007cc2;
		font-size: 291%;
		font-weight: bold;
	}
	div.capsalera-gran div.grafic {
		height: 85px;
	}

div.capsalera-mitjana {
	background-image: url('../img/fons-cap-mitjana.gif');
	padding-top: 82px;
}

div.capsalera-petita {
	background-image: url('../img/fons-cap-petita.gif');
	padding-top: 42px;
}

p.fil-ariadna {
	font-size: 91%;
}
	p.fil-ariadna a {
		color: #666;
		text-decoration: underline;
	}
